language: php
php:
  - 5.3
  # - 5.4

env:
  - SYMFONY_VERSION=v2.0.10
  - SYMFONY_VERSION=origin/master

before_script:
  - wget -nc http://getcomposer.org/composer.phar
  - php composer.phar install